Bug 55346 - error during OS install
error during OS install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 19:15 EST by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-29 19:16:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this was generated by the redhat install program (910 bytes, text/plain)
2001-10-29 19:16 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-10-29 19:15:11 EST
Description of Problem:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/rpmfind-1.5-3.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/rpmfind-1.5-3.i386.rpm
total: 0
self: <todo.ToDo instance at 84b77d0>
h: <header object at 8e5a8b0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84c1c78>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I2
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2001-10-29 19:16:20 EST
Created attachment 35541 [details]
this was generated by the redhat install program
Comment 2 Bernhard Rosenkraenzer 2001-10-30 06:27:23 EST
Looks like you're installing from a broken image.

Use a genuine Red Hat Linux CD or verify the md5sums if you burn your own.

Note You need to log in before you can comment on or make changes to this bug.